Foreman - Bug #12514

centosGuest and centos64Guest” strings outdated
11/18/2015 02:55 AM - Brandon Weeks

Status: Closed
Priority: Low
Assignee: Brandon Weeks
Category: Compute resources - VMware
Target version: 1.11.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases: 1.10.0
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/2919
Description

In the latest version of VMware, CentOS 7 has been added the description.

Associated revisions

Revision d8d947d4 - 12/28/2015 01:43 AM - Brandon Weeks
Fixes #12514 - update guest types from vSphere API 6.0

History

#1 - 11/18/2015 03:04 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Brandon Weeks

- Pull request https://github.com/theforeman/foreman/pull/2919 added

#2 - 12/28/2015 02:02 AM - Brandon Weeks
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset d8d947d410701aefa673f1e16948e8abde32836e.

#3 - 01/04/2016 02:53 AM - Dominic Cleal

- translation missing: en.field_release set to 71

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/d8d947d410701aefa673f1e16948e8abde32836e
http://www.tcpdf.org

